<?php
/**
 * Content wrappers.
 *
 * This template can be overridden by copying it to yourtheme/woocommerce/hbfwc/availability-wrapper-start.php.
 *
 * @package HBFWC\Templates
 * @version 1.0.0
 */

defined( 'ABSPATH' ) || exit;

echo '<div id="hbfwc-availability-wrap" class="availability-content__wrap">' . "\n";
